org.gradle.jvm

## Class JvmByteCode

- java.lang.Object
- - org.gradle.jvm.JvmByteCode

- All Implemented Interfaces:
    TransformationFileType

      @Incubating
      public class JvmByteCode
      extends Object
      implements TransformationFileType

  LanguageOutputType marking Jvm byte code.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JvmByteCode()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JvmByteCode

          public JvmByteCode()